Subject: Ticket Assigned - Return and refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 05:59:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return and refund I returned 2 orders i got 2 items refunded still 2 items not refundedI contacted the customer service they said they will but no refund Also on my application showed the items not returned and message sent to me that i cancelled the return!!!!I contact customer service again but no use of that
I returned 4 items , 2 items refunded still 2 not refunded and iam sure i returned them and given to the pickup guy
Order numbers
94180870759418224087
I hope you can resolve it

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901066